<?php
// Blocks
define("_MB_NEWS_TITLE1","Der heutige Topartikel");
define("_MB_NEWS_TITLE2","News Kategorien");
define("_MB_NEWS_TITLE3","News Bereiche");
define("_MB_NEWS_TITLE4","Aktuellste Artikel");
define("_MB_NEWS_TITLE5","Meist gelesene Artikel");
define("_MB_NEWS_NOTYET","Es gibt heute noch keinen Topartikel.");
define("_MB_NEWS_TMRSI","Der heute am meisten gelesene Artikel ist:");
define("_MB_NEWS_ORDER","Order");
define("_MB_NEWS_DATE","Erstellung Datum");
define("_MB_NEWS_HITS","Gelesen");
define("_MB_NEWS_DISP","Zeige");
define("_MB_NEWS_ARTCLS","Artikel");
?>
